### Property

# WebKit WindowProperties:locationbar-visible

#### Declaration

    property locationbar-visible: gboolean [ read, write, construct-only ]

#### Description [src]

Whether the locationbar should be visible for the window.

Type: | `gboolean`

Getter method | `webkit_window_properties_get_locationbar_visible()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes